Page MenuHomePhabricator

Hash all pageTokens or temporary identifiers from the EL Sanitization white-list for Web
Closed, ResolvedPublic

Event Timeline

fdans moved this task from Incoming to Radar on the Analytics board.Jul 1 2019, 3:51 PM
kzimmerman triaged this task as High priority.Jul 9 2019, 8:35 PM
kzimmerman moved this task from Triage to Next Up on the Product-Analytics board.
MNeisler moved this task from Next Up to Doing on the Product-Analytics board.Jul 23 2019, 5:39 PM

Change 525599 had a related patch set uploaded (by MNeisler; owner: MNeisler):
[analytics/refinery@master] Hash temporary identifiers in web team schemas

https://gerrit.wikimedia.org/r/525599

I hashed any tokens or temporary identifiers for the following three active Web EventLogging schemas on the whitelist:

MobileWebSearch
Popups
ReadingDepth

Please review and let me know if you have any questions or changes. Thanks!

Change 525599 merged by Mforns:
[analytics/refinery@master] Hash temporary identifiers in web team schemas

https://gerrit.wikimedia.org/r/525599

MNeisler closed this task as Resolved.Jul 31 2019, 3:00 PM